﻿/*****************************************************************************/
/* Site-wide settings */
/*****************************************************************************/
html { margin: 0; padding: 0; }
body { margin: 0; padding: 0; font-size: 11px; line-height: 1.4em; font-family: Verdana, Arial, Helvetica, sans-serif; }	  

/* Links */
a, .dxgv a { color: inherit; text-decoration: underline; }
a:link, a:visited { color: inherit !important; }
a:hover, a:active, .dxgv a:hover, .dxgv a:active { text-decoration: none; }

/* Headers */
h1, h2, h3 { margin: 0em 0 5px 0px; font-family: Verdana, Arial, serif; font-weight: normal; }
h1 { font-size: 16px; margin-bottom: 1em; padding-bottom: 4px; }
h2 { font-size: 15px; padding: 6px 4px 6px 8px; margin-top: 1em; background-color: #EFEFEF; color: black; -moz-border-radius: 3px; border-radius: 3px; font-family: 'Asul', sans-serif; font-weight: 400; }
h3 { font-size: 13px; }

.h1, .h2, .h3 { margin: 0em 0 0px 0px; font-family: Verdana, Arial, serif; font-weight: normal; width:100%; }
.h1 { font-size: 15px; padding: 6px 4px 6px 8px; background-color: #EFEFEF; color: black; -moz-border-radius: 3px; border-radius: 3px; font-family: 'Asul', sans-serif; font-weight: 400; }
.h2 { font-size: 15px; padding: 6px 4px 6px 8px; background-color: #EFEFEF; color: black; -moz-border-radius: 3px; border-radius: 3px; font-family: 'Asul', sans-serif; font-weight: 400; }
.h3 { font-size: 13px; }


/* Default behaviors */
form { margin: 0; padding: 0; }
p { text-align: left; margin: 0 0 1em 0; line-height: 1.4em; }
em { font-weight: normal; font-style: italic; }
strong { font-weight: bold; font-style: normal; }
ul, ol { padding: 0; margin: 0em 0 1em 25px; }
ul li {  }
ol { list-style-type: decimal; }
ol li ol { list-style-type: lower-alpha; }
ol li ol li ol { list-style-type: lower-roman; }

/* Layout zones */
.box { display: block; -moz-border-radius: 5px; -webkit-border-radius: 5px; border: solid 1px #cccccc; padding: 5px; margin-bottom: 1em; }
.note { font-size: 0.9em !important; }
.corners { -moz-border-radius: 5px; -webkit-border-radius: 5px; }

/* Shortcuts */
.clear-float { clear: both !important; }
.clear-left { clear: left !important; }
.clear-right { clear: right !important; }
.float-left { float: left !important; }
.float-right { float: right !important; }
.margin-top-0-5 { margin-top: 0.5em !important; }
.margin-top-1 { margin-top: 1em !important; }
.margin-top-2 { margin-top: 2em !important; }
.margin-right-0-5 { margin-right: 0.5em !important; }
.margin-right-1 { margin-right: 1em !important; }
.margin-left-0-5 { margin-left: 0.5em !important; }
.margin-left-1 { margin-left: 1em !important; }
.margin-bottom-0-5 { margin-bottom: 0.5em !important; }
.margin-bottom-1 { margin-bottom: 1em !important; }
.margin-bottom-2 { margin-bottom: 2em !important; }
.no-margin { margin: 0; }
.align-left { text-align: left !important; }
.align-center { text-align: center !important; }
.align-right { text-align: right !important; }
.align-justify { text-align: justify !important; }
.align-top { vertical-align: top !important; }
.align-middle { vertical-align: middle !important; }
.align-bottom { vertical-align: bottom !important; }
.font-line-through { text-decoration: line-through; }
.please-wait-text { padding: 0 5px; text-align: left; color: red; }
.align-right-date {text-align: right !important; float: right; display:inline-block; margin-right:5px; margin-top: -35px; color:White; }
.todo { background-color: Yellow; padding: 2px; color: Black; display: inline-block; font-size: 11px; font-weight: normal; }
.instructions { font-style: italic; text-align: center; }

/* Columns */
.two-columns { float:left; width:50%; }
.three-columns { float:left; width:33%; }
.four-columns { float:left; width:25%; }

/* Asp.Net trace */
#__asptrace { background-color: White; padding: 1em; }